exfont(3)

NAME
exfont - Allegro game programming library.

SYNOPSIS
#include <allegro.h>

Example exfont

DESCRIPTION
This is a very simple program showing how to load and manipulate fonts.

SEE ALSO
END_OF_MAIN(3), FONT(3), SCREEN_H(3), SCREEN_W(3), acquire_screen(3), allegro_error(3), allegro_init(3), allegro_message(3), clear_to_color(3), desktop_palette(3), destroy_font(3), extract_font_range(3), font(3), install_keyboard(3), load_font(3), makecol(3), merge_fonts(3), readkey(3), release_screen(3), screen(3), set_gfx_mode(3), set_palette(3), textout_centre_ex(3)